.. _vSphere API 5.0: ../../../../vim/version.rst#vimversionversion7

.. _vmodl.DynamicData: ../../../../vmodl/DynamicData.rst


vim.profile.host.ProfileManager.AnswerFileCreateSpec
====================================================
  Base class for host-specific answer file options.
:extends: vmodl.DynamicData_
:since: `vSphere API 5.0`_

Attributes:
